Subject: bug#34639: 26.1; Custom themes break terminal when switching to org-mode

From: Vika Shleina <[email-masked]>
Date: Mon, 25 Feb 2019 21:58:22 +0300

> What do you mean by "drifted away"?  I don't think I see any
> corruption on this screenshot.

The lines have moved up by one.

Actually, the problem was caused by linum-mode. If I disable it, the
problem passes. Interestingly, this only seems to bug out with
org-mode. If I do this in any other mode, it works fine.

I guess the problem is solved. So I think the point is - linum and org
don't play well together. I'll seek another solution.

P. S. where can I report this to linum-mode/org-mode maintainers? I
think they may be interested in this case.